Subject: Re: Fwd: Re: [amos-list] re: Cool effects, etc
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 1999 14:24:45 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

> I have to agree about James Bond, it is rather a good game. I found
> myself playing it for ages on my own, even though it's a
> multi-player game! I especially like the intro and music.

   Ta ;)

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
          Http://mantasoft.aio.co.uk/      ICQ: 21829166
         Homepage updated 1/7/99 --- James Bond, Out Now!
  - ------------------- Quote of the day: -------------------- -
The first novel to be written on a typewriter was 'Tom Sawyer', by Mark Twain.
--The Miscellanea Digest

--------------------------- ONElist Sponsor ----------------------------

Attention ONElist list owners.
http://www.onelist.com
We've just added a "NO ATTACHMENTS" option.  See homepage for details.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html